1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Ultimate TinyMCE - Installationsproblem

Dieses Thema im Forum "Plugins und Widgets" wurde erstellt von nobody4life, 2. Oktober 2012.

  1. nobody4life

    nobody4life Well-Known Member

    Registriert seit:
    18. September 2012
    Beiträge:
    248
    Zustimmungen:
    0
    Kann das Plugin leider nicht installieren - weder per Adminpanel noch per FTP.

    Hier die Fehlermeldung, wenn ich es über das Adminpanel probiere:

    Die Webseite, die Sie öffnen möchten, kann nicht angezeigt werden, da sie eine ungültige oder unbekannte Form der Kompression verwendet.

    Das Plugin habe ich zweimal neu heruntergeladen, immer der gleiche Fehler.
     
  2. infected

    infected Well-Known Member

    Registriert seit:
    9. Juli 2006
    Beiträge:
    9.816
    Zustimmungen:
    0
    Bei der FTP Methode wurde es zuvor auch von Dir korrekt entpackt??? Zumindest per FTP lässt sich das Plugin einwandfrei hochladen u. aktivieren. Gerade getestet.
     
  3. nobody4life

    nobody4life Well-Known Member

    Registriert seit:
    18. September 2012
    Beiträge:
    248
    Zustimmungen:
    0
    Ja, da bekomme ich allerdings eine andere Fehlermeldung - die poste ich morgen noch mal, kann jetzt gerade keinen Upload durchführen.
     
  4. nobody4life

    nobody4life Well-Known Member

    Registriert seit:
    18. September 2012
    Beiträge:
    248
    Zustimmungen:
    0
    Ich habe es heute noch mal direkt über den FTP Upload probiert, alles lief soweit okay. Die Fehlermeldung via Webinterface blieb allerdings bei einem erneuten Versuch stehen.